Community
Showing results for 
Search instead for 
Do you mean 
Reply

Vista and act1 10.0

New Member
Posts: 1
Country: USA

Vista and act1 10.0

I am running Vista and installed Act! on a new computer.  I upgraded ACT! to 10.0 - now I get a message to allow the load of Act! - both the preload and the program.  How do I get windows to recognize ACT!
Tuned Listener
Posts: 58
Country: United Kingdom

Re: Vista and act1 10.0

Hi, this sounds like this might be the work of Microsoft's User Account Control.

I'm not sure how you would stop it from giving you those messages other than by turning it off.

 

regards,

Cesc